Subject: [bug#59998] [PATCH] gnu: emacs-xyz: Update emacs-dashboard

From: Florian <[email-masked]>
Date: Tue, 20 Dec 2022 18:12:12 +0000

Hi!

On 2022-12-12, 13:26 +0100, Nicolas Goaziou <[email-masked]> wrote:

> Hello,
>
> [email-masked] writes:
>
>> * gnu/packages/emacs-xyz.scm (emacs-dashboard): Update to newest
>> commit
>
> Thank you.
>
> Is there a reason to use a commit instead of latest release? We usually
> prefer the former.
>

Because the latest release is in february 2020, and my personal problems
have started much later, I think a few months ago.